This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 507141 - src.rpm can't be rebuild
src.rpm can't be rebuild
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-21 04:41 EDT by Levente Farkas
Modified: 2009-09-08 12:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 12:30:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2009-06-21 04:41:26 EDT
hi,
the latest cman update for 5.3 no longer rebuild on a fully updated 5.3 while it's still compile on base 5.3. it'd be useful to patch that switch.
Comment 1 Chris Feist 2009-07-13 09:15:33 EDT
Can you provide the output of the build failure?  And the versions of openais that is installed.

Thanks,
Chris
Comment 2 Levente Farkas 2009-09-08 10:04:59 EDT
fixed in 5.4 so you cna close it.
Comment 3 Chris Feist 2009-09-08 12:30:02 EDT
Reporter reports bug is fixed in the current release, closing.

Note You need to log in before you can comment on or make changes to this bug.